/* --------------------------------------------------------------
Responsive
-------------------------------------------------------------- */

@media only screen and (max-width: 991px) {

	.col-sm-12.ccfw-search-container {
		display: block !important;
	}

	body .ccfw-search-container .ccfw-header-nav {
		background-color: #fff;
	}

}